	.container-fluid ul li{list-style:none;}
	.cha{border-right:1px solid black}
	.chb{border-right:1px solid black}
	.chc{border-right:1px solid black}
	.chd{border-right:1px solid black}
@media screen and (max-width:767px){
	.boot{
		background-color: #f2f1f1;
		color: white;
		font-size: 19px;
		text-align: center;
		}
	.phone-number{
		color:#26b4fe;
		letter-spacing: 2px;
		font-weight: 600;
	}
	.dimension-code{
		height: 120px;
		 }
	.bootom{background-color: #f2f1f1; height: 450px;}
	.two-dimension{
		color:white;
		font-size:10px;
		padding-top: 10px;
		}
	.links li {
		float: left;
	   
		line-height: 20px;
		margin-top:28px;
		margin-bottom: 10px;
	}
	.links li a{color:#5a5a5a;}
	.bootom p{color: #5a5a5a;}
	.foot{padding-top: 20px;border-top: 1px dotted #5a5a5a;}
	.img1{margin-left: 10px;}
	.foot p{text-align: center;}
	.none{margin-top: 5%;}
	.boottwo{text-align: center;}
	.cha{padding-right:5px;margin-left: -1%;}
	.chb{padding-left: 5px;padding-right: 5px;}
	.chc{padding-left: 5px;padding-right: 5px;}
	.chd{padding-left: 5px;padding-right: 5px;}
	.che{padding-left: 5px;padding-right: 5px;}
}
@media screen and (min-width:768px){
	.boot{
		background-color: #f2f1f1;
		color: white;
		font-size: 19px;
		text-align: center;
		}
	.phone-number{
		color:#26b4fe;
		letter-spacing: 2px;
		font-weight: 600;
	}
	.dimension-code{
		height: 120px;
		 }
	.bootom{background-color: #f2f1f1; height: 350px;}
	.two-dimension{
		color:white;
		font-size:10px;
		padding-top: 10px;
		}
	.links li {
		float: left;
		margin-left: 10px;
	   
		padding-right: 10px;
		line-height: 20px;
		margin-top:10px;
		margin-bottom: 10px;
	}
	.mk{border-right:1px solid #26b4fe}
	.maf{padding-top:23%}
	.links li a{color:#5a5a5a;}
	.bootom p{color: #5a5a5a;}
	.foot{padding-top: 20px;border-top: 1px dotted #5a5a5a;}
	.cha{padding-left:0px;}
	.links{margin-left: -61px;}
	.img1{margin-left: 10px;}
	.foot p{ margin-left: -13px;}
	.none{margin-top: 31%;}
	.boottwo{text-align: center;}
	.batone{margin-left: -50px;}
}
@media screen and (min-width:992px){
	.boot{
		background-color: #f2f1f1;
		color: white;
		font-size: 19px;
		}
	.phone-number{
		color:#26b4fe;
		letter-spacing: 2px;
		font-weight: 600;
	}
	.dimension-code{
		height: 120px;
		 }
	.bootom{background-color: #f2f1f1; height: 350px;}
	.two-dimension{
		color:white;
		font-size:10px;
		padding-top: 10px;
		}
	.links li {
		float: left;
		margin-left: 10px;
	   
		padding-right: 10px;
		line-height: 20px;
		margin-top:10px;
		margin-bottom: 10px;
	}
	.mk{border-right:1px solid #26b4fe}
	.maf{padding-top:12%}
	.links li a{color:#5a5a5a;}
	.bootom p{color: #5a5a5a;}
	.foot{padding-top: 20px;border-top: 1px dotted #5a5a5a;}
	.cha{padding-left:0px;}
	.links{margin-left: -61px;}
	.img1{margin-left: 10px;}
	.foot p{ margin-left: -13px;}
	.none{margin-top: 18%;}
	.boottwo{text-align: center;}

}
@media screen and (min-width:1024px){
	.maf{padding-top:16%}
	
}
 @media screen and (min-width:1200px){
	.boot{
		background-color: #f2f1f1;
		color: white;
		font-size: 19px;
		}
	.phone-number{
		color:#26b4fe;
		letter-spacing: 2px;
		font-weight: 600;
	}
	.dimension-code{
		height: 120px;
		 }
	.bootom{background-color: #f2f1f1; height: 350px;}
	.two-dimension{
		color:white;
		font-size:10px;
		padding-top: 10px;
		}
	
	.links li {
		float: left;
		margin-left: 10px;
		padding-right: 10px;
		line-height: 20px;
		margin-top:30px;
		margin-bottom: 10px;
	}
	.mk{border-right:1px solid #26b4fe}
	.links li a{color:#5a5a5a;}
	.bootom p{color: #5a5a5a;}
	.foot{padding-top: 20px;border-top: 1px dotted #5a5a5a;}
	.cha{padding-left:0px;}
	.links{margin-left: -61px;}
	.img1{margin-left: 10px;}
	.foot p{ margin-left: -13px;}
	.none{margin-top: 9%;}
	.boottwo{text-align: center;}
	.maf{padding-top:3%}
	.maf li{font-size:18px;font-weight:600}
}
@media screen and (min-width:1400px){
.none { margin-top: 6%;}
}
